is-maniver

What is correct manifest version string?

Downloads in past

Stats

StarsIssuesVersionUpdatedCreatedSize
is-maniver
100.1.19 years ago9 years agoMinified + gzip package size for is-maniver in KB

Readme

is-maniver Build Status
What is correct manifest version string?

Install

$ npm install --save is-maniver

Usage

var isManiver = require('is-maniver');

isManiver('0.0.9');
//=> true

isManiver('0.0.99999999');
//=> false

API

isManiver(versionString)

versionString

Required
Type: string

License

MIT © ragingwind